Bug 242497 - yum error
Summary: yum error
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: 6
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: James Antill
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-04 15:32 UTC by aurel
Modified: 2014-01-21 22:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 18:17:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
yum error (1.09 KB, text/plain)
2007-06-04 15:32 UTC, aurel
no flags Details

Description aurel 2007-06-04 15:32:59 UTC
Description of problem:yum error


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 aurel 2007-06-04 15:32:59 UTC
Created attachment 156087 [details]
yum error

Comment 2 Jeremy Katz 2007-06-13 18:33:12 UTC
What version of yum and the kernel do you have installed?

Comment 3 Jeremy Katz 2007-09-13 18:17:09 UTC
Closing due to lack of activity; if you have further information please reopen
this report


Note You need to log in before you can comment on or make changes to this bug.